# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: authconfig.html
onlinehelp.doc=authconfig.html
#EN: Authentication Configuration
iplanet-am-auth-config-service-description=\u9a8c\u8bc1\u914d\u7f6e

#EN: Authentication Configuration
a101=\u9a8c\u8bc1\u914d\u7f6e
#EN: Edit
a101.link=\u7f16\u8f91
#EN: Login Success URL
a102=\u767b\u5f55\u6210\u529f URL
#EN: Format: ClientType|Success URL
a102.help=\u683c\u5f0f\uff1a\u5ba2\u6237\u673a\u7c7b\u578b|\u6210\u529f URL
#EN: Login Failed URL
a103=\u767b\u5f55\u5931\u8d25 URL
#EN: Format: ClientType|Failure URL
a103.help=\u683c\u5f0f\uff1a\u5ba2\u6237\u673a\u7c7b\u578b|\u5931\u8d25 URL
#EN: Authentication Post Processing Class
a104=\u9a8c\u8bc1\u540e\u671f\u5904\u7406\u7c7b

#EN: Invalid AuthContext IndexType
invalidIndexType=\u9a8c\u8bc1\u73af\u5883\u7d22\u5f15\u7c7b\u578b\u65e0\u6548
#EN: Configuration name is null
null-name=\u914d\u7f6e\u540d\u79f0\u4e3a Null
#EN: iPlanetAMAuthConfiguration service is not registered
service-not-registered=\u672a\u6ce8\u518c iPlanetAMAuthConfiguration \u670d\u52a1
#EN: NamedConfiguration node not created in iPlanetAMAuthConfiguration service
named-config-not-defined=\u672a\u5728 iPlanetAMAuthConfiguration \u670d\u52a1\u4e2d\u521b\u5efa\u547d\u540d\u914d\u7f6e\u8282\u70b9
#EN: Configuration not defined in iPlanetAMAuthConfiguration service
config-not-exists=\u672a\u5728 iPlanetAMAuthConfiguration \u670d\u52a1\u4e2d\u5b9a\u4e49\u914d\u7f6e
#EN: Invalid authentication configuration entry
invalidConfig=\u9a8c\u8bc1\u914d\u7f6e\u6761\u76ee\u65e0\u6548
